Bug 430092 - ipa-server-install should restart ntpd
ipa-server-install should restart ntpd
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Simo Sorce
Chandrasekar Kannan
Depends On:
Blocks: freeipa10 429034
  Show dependency treegraph
Reported: 2008-01-24 09:29 EST by Chandrasekar Kannan
Modified: 2012-03-27 03:17 EDT (History)
4 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-27 03:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 09:29:11 EST
during ipa-server-install , could we do the following:

(1) restart ntpd service
(2) can we make this ipa-server an authoritative source for time, 
    so that we can have ipa-clients point to ipa-server for time
    sync ups?
Comment 3 Yi Zhang 2008-04-03 14:22:19 EDT
qa verified, bug closed
build used: 4-3-2008 daily build

Note You need to log in before you can comment on or make changes to this bug.